"1uT6VF"="Búsqueda de medios";
"ApUiZd"="${mediaItems}";
"ErAaNp"="Modo repetir";
"G3J6fP"="Reproducir medios";
"KcCcQu"="Reproducir ${mediaItems}";
"LdrEPN"="Una solicitud para reproducir medios.";
"MbU5ep"="Reproducir ${mediaItems} en modo aleatorio";
"No0K9w"="reanudar";
"Pk1Fkx"="no reanudar";
"QqdHiR"="modo aleatorio activado";
"RvX3Zd"="Velocidad de reproducción";
"WEjMGd"="Reproducir ${mediaContainer}";
"WktFNa"="Modo aleatorio activado";
"YYfsKp"="Reproducir ${mediaContainer}";
"cV2HLF"="Queue Location";
"cfJexL"="Artículos";
"mCAocc"="modo aleatorio desactivado";
"mIvv3D"="Reanudar ${mediaItems}";
"nAv25k"="Reproducir ${mediaContainer} en modo aleatorio";
"nNozW1"="Reproducir ${mediaContainer}";
"o6CuZu"="Reanudar ${mediaContainer}";
"rvNMpm"="Reanudar";
"sLPQxZ"="Reanudar ${mediaContainer}";
"vUAqfM"="${mediaItems}";
"xdnqvn"="Medios";
